/*Global Styles*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    font-size: 62.5%;
}
body{
    font-family: 'Poppins', sans-serif;
}
h1{
    font-size: 2.6rem;
}
li, 
button,
label,
input,
p{
    font-size: 2rem;
}
h2{
    font-size: 4.8rem;
    
}
h3{
    font-size: 3rem;
    font-weight: 400;/*normal*/
    color:white;
    z-index: -200;
   
}
h4,
h5{
    font-size: 2.8rem;
}
a{
    color: #fff;
    text-decoration: none;
}
button{
    padding: 2rem 6rem;
    background: #4c6c97;
    border: none;
    color: #fff;
    font-size: 1.8rem;
    cursor: pointer;
    transition: background 0.5s ease-in-out; /*set animation properties*/
}
button:hover{
    background: #27394e;
    font-size: 2.6rem;
}
/*Global Styles End*/

/*Nav Section Hero*/
.main-head{
    background: #131c27;
    color: #fff;
    position: sticky; /*navigates to top*/
    top: 0px;
    z-index: 3;
}
nav{
    display: flex;
    width: 90%;
    margin: auto;
    padding: 2rem;
    min-height: 10vh; /*10 nav + 90 hero = 100vh*/
    align-items: center;
    flex-wrap: wrap; /*links wrap*/
}
nav ul{
    display: flex;
    flex: 1 1 40rem; /*grow*/
    justify-content: space-around;
    align-items: center;
    list-style: none;
}
#logo{
    flex: 2 1 40rem;
    font-family: 'Pattaya', sans-serif;
    font-weight: regular;
}
.hero{
    min-height: 90vh;/*10 nav + 90 hero = 100vh*/
    background: linear-gradient(rgba(0,0,0,0.8), transparent), url("img/landing-page.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.hero h3{
    padding: 4rem;
}
/*Nav Section End*/

/*locations section*/
#locations{
    min-height: 100vh;
    background:linear-gradient(rgba(0,0,0,0.5), transparent), url("img/new-york-page.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    position: relative;
    overflow: hidden;/*hides overlapping cloud*/
}
.locations-head{
    width: 90%;
    margin: auto;
   
}
.locations-head h2{
    padding: 1rem 0rem;
    text-decoration: underline;
    text-decoration-thickness:0.5rem;
    
}
.locations-head h3{
    padding: 4rem 0rem;
    background: linear-gradient(#131c27, #663b34);
    background-clip: text;/*puts bgcolor behind text*/
    -webkit-text-fill-color: transparent;
    z-index:-1;
    
}
.locations-head.locations-quote{
    color:white;
    z-index: 300;
}

/*template for animation*/
.cloud{
    position:absolute;
    top: 0%;
    right: 0%;
    pointer-events:none;/*can select text*/
}
.moving-cloud-1{
 animation: cloudAnimation 3s infinite alternate ease-in-out;  
}
.moving-cloud-2{
    opacity: 0.5;
    animation: cloudAnimation 3.5s infinite alternate ease-in-out;

}
/*locations end*/

/*animation*/
@keyframes cloudAnimation{
   from{
    transform: translate(10%, -10%);/*x, y*/
   }
   to{
    transform: translate(0%, 0%);
   }
}

/*benefits------------------------*/
.benefits-head{
    background: #343c44;
    padding: 3rem;
    min-height: 30vh; /*30 + cards(70)=100*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;/*default is stretch*/
    color: #fff;
    text-align: center;
}
.benefits-head h3{
    padding: 1rem;
}
.cards{
    width: 90%;
    margin: auto;
    display: flex;
    min-height: 70vh; /*benefits-head(30) + cards(70)=100*/
    align-items: center; /*takes up content set by below child*/
    flex-wrap: wrap;
}
.card{
    flex: 1 1 25rem;
    min-height: 40vh; /*sets size for the above parent, is for each card*/
    margin: 2rem 5rem;
    box-shadow: 0px 10px 10px rgba(0,0,0,0.1),0px 20px 20px rgba(0,0,0,0.1);/*x ,y,blur,colour */
    text-align: center;
}
.cards img{
    max-width: 15%;
    margin: 2rem;
}
.card h4,
.card p{
    padding:1rem;
    line-height: 1.9;
}
.card-icon{
    background:#27394e;
}
#contact{
    min-height: 100vh;
    background: linear-gradient(rgba(0,0,0,0.5), transparent),url(/img/contact-mountain.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-wrapper{
    background: rgba(19, 28, 39, 0.8);
    width: 60%;
    color: #fff;
    border-radius: 20px;
}
.form-head{
    text-align: center;
    padding: 4rem;
}
.name-form,
.email-form{
padding: 3rem;
text-align: center;
}
.form-wrapper label{
    margin: 0rem 3rem;
}
.form-wrapper button{
    width: 100%;
    padding: 2rem;
    margin-top: 8rem;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.form-wrapper input{
    padding: 1rem 3rem;
}
footer{
    color: #fff;
    background: rgb(19,28,39,1);

}
.footer-wrapper{
    display: flex;
    padding: 2rem;
    width: 90%;
    margin: auto;
    align-items: center;
    min-height: 10vh;
    flex-wrap: wrap;
}
footer h5{
    flex: 1 1 40rem;
}
footer ul{
    display: flex;
    list-style: none;
    flex: 1 1 40rem;
    justify-content: space-between;
    align-items: center;
}
button:focus{
    background: #2c5a96;
    outline-style: solid;
    outline-color: #27394e;
}
/*mobile media----------------------*/
@media screen and (max-width:932px){
    html{
        font-size: 48%;
    }
    nav{
        text-align: center;
    }
    #logo{
        padding: 1.9rem;
    }
    .cloud{
        height: 40rem;
    }
    .moving-cloud-1{
        z-index: -1;
    }
    .moving-cloud-2{
        z-index: -2;
    }
    .locations-head h3{
        background: rgba(19,28,39, 0.8);/*tranperant*/
        -webkit-text-fill-color:#fff;
    }
    .form-wrapper{
        width: 100%;
    }
    footer{
        text-align: center;
    }
    footer h5{
        padding-bottom: 3rem;
    }
}